<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9ccf5f4461fc761ef083b71990c244a8">
  <dict>
    <!--2023-01-31 11:47:27.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
  </dict>
</config>
